.text--u-i6lmmz71c p {
  margin: 0;
}
html body .container--u-ixfnv79i1 {
  border: none !important;
}
body {
  padding: 0px !important;
}
.div--u-i9m1jlltt {
  display: block;
}
#popupFormBlock .tpl-anketa-success-note {
  color: #000;
}
#popupFormBlock .tpl-anketa__right form {
  display: flex;
  flex-direction: column;
  gap: 15px;
}
#popupFormBlock .tpl-anketa__right form .tpl-field {
  width: 100%;
}
#popupFormBlock .tpl-anketa__right form .tpl-field.type-html ul {
  margin-bottom: 0;
}
#popupFormBlock .tpl-anketa__right form .tpl-field.type-checkbox ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  font-size: 14px;
}
#popupFormBlock .tpl-anketa__right form .tpl-field.type-checkbox ul label {
  cursor: pointer;
}
#popupFormBlock .tpl-anketa__right form .tpl-field input[type="text"], #popupFormBlock .tpl-anketa__right form .tpl-field select, #popupFormBlock .tpl-anketa__right form .tpl-field textarea {
  width: 100%;
  padding: 12px;
  font-size: 16px;
  border: 2px solid #0047ba;
  border-radius: 12px;
  margin-bottom: 0;
  outline: none;
  transition: border-color 0.3s ease;
}
#popupFormBlock .tpl-anketa__right form .tpl-field button {
  background: #0047ba;
  color: #fff;
  margin-bottom: 10px;
  width: 100%;
  padding: 14px;
  font-size: 16px;
  border-radius: 12px;
  border: none;
  cursor: pointer;
}
#popupFormBlock re-captcha {
  display: none;
}
@media only screen and (max-width: 375px) {
  .s3-cookie-message {
    align-items: flex-start !important;
    padding: 7px !important;
    margin: 0 6px !important;
  }
  .s3-cookie-message-wrap {
    bottom: 4px !important;
  }
  .s3-cookie-message .s3-cookie-message__text {
    margin-bottom: 2px !important;
  }
}
@media only screen and (max-width: 768px) {
  .s3-cookie-message .s3-cookie-message__btn {
    margin-left: 0 !important;
  }
}
